Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://engine-api.shiga.io/v1/banks \ --header 'X-API-Key: <api-key>'
const options = {method: 'GET', headers: {'X-API-Key': '<api-key>'}};fetch('https://engine-api.shiga.io/v1/banks', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
HttpResponse<String> response = Unirest.get("https://engine-api.shiga.io/v1/banks") .header("X-API-Key", "<api-key>") .asString();
[ { "code": "<string>", "name": "<string>" } ]
{ "code": "<string>", "message": "<string>"}
API key authentication
OK